import React from 'react';
import { render, screen } from 'utils/test-utils';
import TimePicker from './index';

describe('TimePicker', () => {
  it('should render without crashing', () => {
    render(<TimePicker />);
  });
});
